<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>107</會計年度>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算年度>104</預算年度>
<預算科目編號>1100000000-2</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<以前年度轉入數_應收數>336,175</以前年度轉入數_應收數>
<以前年度轉入數_保留數>0</以前年度轉入數_保留數>
<本年度減免註銷數_應收數>0</本年度減免註銷數_應收數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應收數>84,000</本年度實現數_應收數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應收數>0</本年度調整數_應收數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應收數>252,175</本年度未結清數_應收數>
<本年度未結清數_保留數>0</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>107</會計年度>
<款></款>
<項>139</項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>1123950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<以前年度轉入數_應收數>336,175</以前年度轉入數_應收數>
<以前年度轉入數_保留數>0</以前年度轉入數_保留數>
<本年度減免註銷數_應收數>0</本年度減免註銷數_應收數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應收數>84,000</本年度實現數_應收數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應收數>0</本年度調整數_應收數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應收數>252,175</本年度未結清數_應收數>
<本年度未結清數_保留數>0</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>1123950900-0</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<以前年度轉入數_應收數>336,175</以前年度轉入數_應收數>
<以前年度轉入數_保留數>0</以前年度轉入數_保留數>
<本年度減免註銷數_應收數>0</本年度減免註銷數_應收數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應收數>84,000</本年度實現數_應收數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應收數>0</本年度調整數_應收數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應收數>252,175</本年度未結清數_應收數>
<本年度未結清數_保留數>0</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度></預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<以前年度轉入數_應收數>336,175</以前年度轉入數_應收數>
<以前年度轉入數_保留數>0</以前年度轉入數_保留數>
<本年度減免註銷數_應收數>0</本年度減免註銷數_應收數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應收數>84,000</本年度實現數_應收數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應收數>0</本年度調整數_應收數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應收數>252,175</本年度未結清數_應收數>
<本年度未結清數_保留數>0</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>小計</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<以前年度轉入數_應收數>336,175</以前年度轉入數_應收數>
<以前年度轉入數_保留數>0</以前年度轉入數_保留數>
<本年度減免註銷數_應收數>0</本年度減免註銷數_應收數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應收數>84,000</本年度實現數_應收數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應收數>0</本年度調整數_應收數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應收數>252,175</本年度未結清數_應收數>
<本年度未結清數_保留數>0</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>107</會計年度>
<款>null</款>
<項>null</項>
<目>null</目>
<節>null</節>
<預算年度>null</預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>經常門小計</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<以前年度轉入數_應收數>336,175</以前年度轉入數_應收數>
<以前年度轉入數_保留數>0</以前年度轉入數_保留數>
<本年度減免註銷數_應收數>0</本年度減免註銷數_應收數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應收數>84,000</本年度實現數_應收數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應收數>0</本年度調整數_應收數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應收數>252,175</本年度未結清數_應收數>
<本年度未結清數_保留數>0</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>107</會計年度>
<款>null</款>
<項>null</項>
<目>null</目>
<節>null</節>
<預算年度>null</預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>資本門小計</預算科目名稱>
<細目編號>0</細目編號>
<細目名稱>0</細目名稱>
<以前年度轉入數_應收數>0</以前年度轉入數_應收數>
<以前年度轉入數_保留數>0</以前年度轉入數_保留數>
<本年度減免註銷數_應收數>0</本年度減免註銷數_應收數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應收數>0</本年度實現數_應收數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應收數>0</本年度調整數_應收數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應收數>0</本年度未結清數_應收數>
<本年度未結清數_保留數>0</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>合    計</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<以前年度轉入數_應收數>336,175</以前年度轉入數_應收數>
<以前年度轉入數_保留數>0</以前年度轉入數_保留數>
<本年度減免註銷數_應收數>0</本年度減免註銷數_應收數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應收數>84,000</本年度實現數_應收數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應收數>0</本年度調整數_應收數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應收數>252,175</本年度未結清數_應收數>
<本年度未結清數_保留數>0</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表>
